<?php

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
//ALTER TABLE `broker_package` ADD `allow_infotype` VARCHAR( 20 ) CHARACTER SET gbk COLLATE gbk_chinese_ci NOT NULL COMMENT '允许发布那些房源类型';

$conf_basedir = "../../../"; //相对主目录的位置
$conf_where = "admin"; //选择调用相应模块
$directory = basename(dirname(__FILE__)); //定义当前所在的目录，引入模块公用函数
include_once($conf_basedir . "base.inc.php");
include_once WEB_MODULE . '/growth/base.inc.php';
//添加 允许发布房源类型字段
$sql = "ALTER TABLE `broker_package` ADD `allow_infotype` VARCHAR( 20 ) CHARACTER SET gbk COLLATE gbk_chinese_ci NOT NULL COMMENT '允许发布那些房源类型'";
$db->execute($sql);

$sql = " ALTER TABLE `growth_credit_way` CHANGE `type` `type` INT( 11 ) NOT NULL COMMENT '大类，1套餐，100认证，200活跃度，300房源，400贡献，500系统赠送，1000竞投，1500积分兑换，2000违规' ";
$db->execute($sql);
?>
